.navbar_top {
	font-family : Verdana, Arial, Helvetica, sans-serif;	
	font-size: 17px;
	font-weight: 900;
	color: #B3C6B3;
	background: #496954;
	border-top: 1px #496954 solid;
	border-bottom: 1px #496954 solid;
	padding-left: 5px;
	padding-right: 5px;
}

.navbar_top a:link {
	color: #ffffff;
	font-size: 17px;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
}

.navbar_top a:visited {
	color: #ffffff;
	font-size: 17px;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
}

.navbar_top a:hover {
	color: #003315;
	font-size: 17px;
	font-weight: 900;
	background: #B3C6B3;
	padding-left: 5px;
	padding-right: 5px;
}

.navbar_tynd {
	font-weight: 500;
	text-align: left;
	margin-left: 2px;
}

.navbar_tynd a:link {
	font-weight: 500;
	text-align: left;
	margin-left: 2px;
}

.navbar_tynd a:visited {
	font-weight: 500;
	text-align: left;
	margin-left: 2px;
}

.navbar_tynd a:hover {
	font-weight: 500;
	text-align: left;
	margin-left: 2px;
}

.navbar_tyk {
	font-weight: 900;
	text-align: left;
	margin-left: 2px;
}

.navbar_tyk a:link {
	font-weight: 900;
	text-align: left;
	margin-left: 2px;
}

.navbar_tyk a:visited {
	font-weight: 900;
	text-align: left;
	margin-left: 2px;
}

.navbar_tyk a:hover {
	font-weight: 900;
	text-align: left;
	margin-left: 2px;
}

.navbar_tynd_indryk {
	font-weight: 500;
	text-align: left;
	margin-left: 10px;
}

.navbar_tynd_indryk a:link {
	font-weight: 500;
	text-align: left;
	margin-left: 10px;
}

.navbar_tynd_indryk a:visited {
	font-weight: 500;
	text-align: left;
	margin-left: 10px;
}

.navbar_tynd_indryk a:hover {
	font-weight: 500;
	text-align: left;
	margin-left: 10px;
}

.navbar_tyk_indryk {
	font-weight: 900;
	text-align: left;
	margin-left: 10px;
}

.navbar_tyk_indryk a:link {
	font-weight: 900;
	text-align: left;
	margin-left: 10px;
}

.navbar_tyk_indryk a:visited {
	font-weight: 900;
	text-align: left;
	margin-left: 10px;
}

.navbar_tyk_indryk a:hover {
	font-weight: 900;
	text-align: left;
	margin-left: 10px;
}

.navbar_link {
	font-family : Verdana, Arial, Helvetica, sans-serif;	
	font-size: 13px;
	font-weight: 900;
	color: #B3C6B3;
	background: #2F4A67;
	border-top: 3px #2F4A67 solid;
	border-bottom: 2px #2F4A67 solid;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 0px;
}

.navbar_link a:link {
	color: #ffffff;
	font-size: 13px;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
}

.navbar_link a:visited {
	color: #ffffff;
	font-size: 13px;
	font-weight: 900;
	padding-left: 5px;
	padding-right: 5px;
}

.navbar_link a:hover {
	color: #ffffff;
	font-size: 13px;
	font-weight: 900;
	background: #5D7592;
	padding-left: 5px;
	padding-right: 5px;
}